Results 1 to 2 of 2
  1.    #1  
    I'm using an ATT Pre3,last time I saw Govnah in preware and installed it,but then my phone ran pretty slow and luna crashes after 3~5 minutes after I boot.I uninstalled the app,but it's still slow,so I doctored it,but it said:"Your device isn't compatible with this version of WebOS Doctor",and after that I did a full erase,then I can't boot anymore!It just stuck in the loop between then HP logo and the ATT logo.I can't get it working.A little help?
  2. #2  
    Quote Originally Posted by rkevin View Post
    I'm using an ATT Pre3,last time I saw Govnah in preware and installed it,but then my phone ran pretty slow and luna crashes after 3~5 minutes after I boot.I uninstalled the app,but it's still slow,so I doctored it,but it said:"Your device isn't compatible with this version of WebOS Doctor",and after that I did a full erase,then I can't boot anymore!It just stuck in the loop between then HP logo and the ATT logo.I can't get it working.A little help?
    It does not sound like you bricked your phone. It seems that you used wrong version of the Doctor. Make sure that you use a correct version and try again, should work.

Posting Permissions